import React from 'react';
import { shallow } from 'enzyme';
import CodeEditorInput from './index';

describe('CodeEditorInput', () => {
  it('should render without crashing', () => {
    shallow(<CodeEditorInput />);
  });
});
